Bug 1259122 - [GSS](6.4.z) Upgrade Hibernate-ORM from 4.2.20 to 4.2.21
[GSS](6.4.z) Upgrade Hibernate-ORM from 4.2.20 to 4.2.21
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build (Show other bugs)
6.4.3
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: EAP 6.4.5
Assigned To: Petr Sakař
hsvabek
https://github.com/hibernate/hibernat...
:
Depends On: 1250150 1270360 1271799
Blocks: 1235745
  Show dependency treegraph
 
Reported: 2015-09-01 22:28 EDT by Brad Maxwell
Modified: 2017-01-17 06:42 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-01-17 06:40:55 EST
Type: Component Upgrade
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brad Maxwell 2015-09-01 22:28:49 EDT

    
Comment 5 Rostislav Svoboda 2015-10-22 10:13:10 EDT
Tag is not yet ready, but branch contains only fixes for linked BZs ... qa_acking
Comment 8 hsvabek 2015-11-03 09:34:13 EST
Verified with EAP 6.4.5.CP.CR1.
Comment 9 Petr Penicka 2017-01-17 06:40:55 EST
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.
Comment 10 Petr Penicka 2017-01-17 06:42:26 EST
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.

Note You need to log in before you can comment on or make changes to this bug.